{

    //暴击后，暴击伤害增加5%，持续3s，可叠加10层



    "AbilityName":"Suit_Ability_50233000",

    "AbilityStacking": "Unique",



	"DefaultModifier":

	{

        "OnAttackLanded":

		[

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "CritDamageModifier",

				"Predicates":

                        [

                            {

								"$type": "MoleMole.ByHitResult",

								"HitResult" : "Critical",

								"Target" : "Self"

							} 

                        ]



				

            }

		]



		

	},



	"Modifiers" : 

	{

		"CritDamageModifier":

		{

			"MaxStackingNumber": 8,



			"ModifierStacking": "MultipleAllRefresh",



			"Duration": "%Dynamic_Duration",



			"OnHitOther" :

			[

				{

					"$type" : "MoleMole.ModifyAttackDataAction",

					"PropertyKey" : "Actor_CriticalDamageRatioDelta",

					"PropertyValue" : "%CriticalDamageRatioDelta",

					

				},

			],

		},

	},



	"AbilitySpecials":

	{

		"CriticalDamageRatioDelta":

		{

			"Value" : 0.05

		},



		"Dynamic_Duration":

		{

			"Value" : 3

		},





	}

}









    

